;Call of Duty Mod

codsqlnew.amxx debug

;Klasy

codclass_snajper.amxx
codclass_oficer.amxx
codclass_komandos.amxx
codclass_sokoli.amxx
codclass_strzelecwyborowy.amxx
codclass_wyszkolonykapral.amxx
codclass_obronca.amxx
codclass_falszywy.amxx
codclass_medyk.amxx
codclass_antymedyk.amxx
codclass_wsparcieogniowe.amxx
codclass_wsparciebombowe.amxx
codclass_saper.amxx
codclass_wytrenowany.amxx
codclass_szpieg.amxx
codclass_powstaniec.amxx
codclass_rusher.amxx
codclass_czolgista.amxx
codclass_admiral.amxx
codclass_deagler.amxx
codclass_generalbroni.amxx

;Perki

codperk_adrenalina.amxx
codperk_apteczka.amxx 
codperk_autodestrukcja.amxx 
codperk_awpsnajper.amxx
codperk_butykomandosa.amxx
codperk_butysnajpera.amxx
codperk_butyszturmowego.amxx
codperk_deskaratunku.amxx
codperk_defibrylator.amxx
codperk_eliminatorrozrzutu.amxx
codperk_eagleeye.amxx
codperk_fartstrzelca.amxx
codperk_google.amxx
codperk_kamizelkanasa.amxx
codperk_kamuflaz.amxx
codperk_krytycznenaboje.amxx
codperk_maksymalneskupienie.amxx
codperk_modulodrzutowy.amxx
codperk_morfina.amxx
codperk_mistrzscouta.amxx
codperk_nabojekapitana.amxx
codperk_nabojeninjy.amxx
codperk_nabojepulkownika.amxx
codperk_nanokamizelka.amxx
codperk_nanosuit.amxx
codperk_notatkikapitana.amxx
codperk_notatkininjy.amxx
codperk_notatkisapera.amxx
codperk_nozkomandosa.amxx
codperk_ogranicznikrozrzutu.amxx
codperk_pancerzneomexowy.amxx
codperk_pancernyhelm.amxx
codperk_platynowenaboje.amxx
codperk_podrecznikszpiega.amxx
codperk_podwojnakamizelka.amxx
codperk_przysposobienieobronne.amxx
codperk_rozblysk.amxx
codperk_semtex.amxx
codperk_szybkabron.amxx
codperk_tajemnicaadmirala.amxx
codperk_tajemnicagenerala.amxx
codperk_tajemnicawojskowa.amxx
codperk_TajemnicaStrzelca.amxx
codperk_zlodziej.amxx
codperk_tarczaswat.amxx
codperk_tytanowenaboje.amxx
codperk_weterannoza.amxx
codperk_wykrywaczmetali.amxx
codperk_wyposazeniewsparcia.amxx
codperk_wyszkoleniesanitarne.amxx
codperk_wytrenowanyweteran.amxx
codperk_wzmocnionakamizelka.amxx
codperk_wzmocnionebuty.amxx
codperk_zaskoczeniewroga.amxx
codperk_zwinnepalce.amxx

;Inne

codadmin.amxx
wymiana_bez_wytrzymalosci.amxx
cod_sellperk.amxx
paczki.amxx
vip.amxx
prefixy_cod.amxx
cod_nagrody_exp.amxx
OddajPerk.amxx
cod_shop.amxx
cod_expeventobr.amxx
cod_expeventwin.amxx
cod_expeventkill.amxx
cod_advancedxp.amxx
cod_weapon_ddeagle.amxx
cod_weapon_dualkriss.amxx
cod_hsxp.amxx
killstreak.amxx